{
  "@@locale": "ru",
  "login": "Войти",
  "logout": "Выйти",
  "profile": "Профиль",
  "signup": "Регистрация",
  "username": "Email",
  "usernameHint": "email@example.com",
  "usernameErrorInvalid": "Укажите действительный адрес электронной почты",
  "usernameUnknownTLD": "Домен .{domain} неизвестен, пожалуйста, проверьте его",
  "password": "Пароль",
  "confirmPassword": "Подтвердите пароль",
  "passwordValidationRuleDigit": "содержит цифру",
  "passwordValidationRuleUpperCase": "содержит заглавную букву",
  "passwordValidationRuleLowerCase": "содержит строчную букву",
  "passwordValidationRuleSpecialCharacter": "содержит специальный символ",
  "passwordValidationRuleMinCharacters": "длина не менее {charNum} символов",
  "passwordsDoNotMatch": "Пароли не совпадают",
  "passwordValidationError": "Убедитесь, что ваш пароль {matchesCriteria}",
  "notificationError": "Произошла ошибка: {error}",
  "loginUserNotFound": "Аккаунт {account} не зарегистрирован в системе",
  "loginPasswordIncorrect": "Ошибка авторизации, пожалуйста, проверьте пароль",
  "internalErrorOccurred": "Произошла внутренняя ошибка сервера: {error}, мы уже знаем о ней и усердно работаем над исправлением",
  "noErrorInformation": "Произошла ошибка, но у нас нет информации о ней. Мы уже расследуем этот вопрос",
  "yourName": "Ваше имя",
  "nameHint": "Иван Иванов",
  "errorPageNotFoundTitle": "Страница не найдена",
  "errorPageNotFoundMessage": "Упс! Мы не смогли найти эту страницу.",
  "errorPageNotFoundHint": "Запрашиваемая страница не существует или была перемещена. Пожалуйста, проверьте URL или вернитесь на главную страницу.",
  "errorUnknown": "Произошла неизвестная ошибка",
  "unknown": "неизвестно",
  "goToLogin": "Перейти к входу",
  "goBack": "Назад",
  "goToMainPage": "На главную",
  "goToSignUp": "Перейти к регистрации",
  "signupError": "Не удалось зарегистрироваться: {error}",
  "signupSuccess": "Письмо с подтверждением email отправлено на {email}. Пожалуйста, откройте его и перейдите по ссылке для активации вашего аккаунта.",
  "connectivityError": "Не удается связаться с сервером {serverAddress}. Проверьте ваше интернет-соединение и попробуйте снова.",
  "errorAccountNotVerified": "Ваш аккаунт еще не подтвержден. Пожалуйста, проверьте вашу электронную почту для завершения верификации",
  "errorLoginUnauthorized": "Неверный логин или пароль. Пожалуйста, попробуйте снова",
  "errorInternalError": "Произошла внутренняя ошибка. Мы в курсе проблемы и работаем над ее решением. Пожалуйста, попробуйте позже",
  "errorVerificationTokenNotFound": "Аккаунт для верификации не найден. Зарегистрируйтесь снова",
  "created": "Создано",
  "edited": "Изменено",
  "errorDataConflict": "Мы не можем обработать ваши данные, так как они содержат конфликтующую или противоречивую информацию.",
  "errorAccessDenied": "У вас нет разрешения на доступ к этому ресурсу. Если вам нужен доступ, пожалуйста, обратитесь к администратору.",
  "errorBrokenPayload": "Отправленные данные недействительны или неполны. Пожалуйста, проверьте введенные данные и попробуйте снова.",
  "errorInvalidArgument": "Один или несколько аргументов недействительны. Проверьте введенные данные и попробуйте снова.",
  "errorBrokenReference": "Ресурс, к которому вы пытаетесь получить доступ, не может быть найден. Возможно, он был перемещен или удален.",
  "errorInvalidQueryParameter": "Один или несколько параметров запроса отсутствуют или указаны неверно. Проверьте их и попробуйте снова.",
  "errorNotImplemented": "Эта функция еще недоступна. Пожалуйста, попробуйте позже или обратитесь в службу поддержки.",
  "errorLicenseRequired": "Для выполнения этого действия требуется действующая лицензия. Пожалуйста, обратитесь к вашему администратору.",
  "errorNotFound": "Мы не смогли найти запрошенный ресурс. Возможно, он был удален или временно недоступен.",
  "errorNameMissing": "Пожалуйста, укажите имя для продолжения.",
  "errorEmailMissing": "Пожалуйста, укажите адрес электронной почты для продолжения.",
  "errorPasswordMissing": "Пожалуйста, укажите пароль для продолжения.",
  "errorEmailNotRegistered": "Мы не нашли аккаунт, связанный с этим адресом электронной почты.",
  "errorDuplicateEmail": "Этот адрес электронной почты уже используется. Попробуйте другой или восстановите пароль.",
  "showDetailsAction": "Показать детали",
  "errorLogin": "Ошибка входа",
  "errorCreatingInvitation": "Не удалось создать приглашение",
  "@errorCreatingInvitation": {
    "description": "Сообщение об ошибке, отображаемое при неудачном создании приглашения"
  },
  "footerCompanyName": "Sibilla Solutions LTD",
  "footerAddress": "27, Pindarou Street, Alpha Business Centre, Block B 7th Floor, 1060 Nicosia, Cyprus",
  "footerSupport": "Поддержка",
  "footerEmail": "Email TBD",
  "footerPhoneLabel": "Телефон",
  "footerPhone": "+357 22 000 253",
  "footerTermsOfService": "Условия обслуживания",
  "footerPrivacyPolicy": "Политика конфиденциальности",
  "footerCookiePolicy": "Политика использования файлов cookie",
  "navigationLogout": "Выйти",
  "dashboard": "Дашборд",
  "navigationUsersSettings": "Пользователи",
  "navigationRolesSettings": "Роли",
  "navigationPermissionsSettings": "Разрешения",
  "usersManagement": "Управление пользователями",
  "navigationOrganizationSettings": "Настройки организации",
  "navigationAccountSettings": "Настройки профиля",
  "twoFactorPrompt": "Введите 6-значный код, отправленный на ваше устройство",
  "twoFactorResend": "Не получили код? Отправить снова",
  "twoFactorTitle": "Двухфакторная аутентификация",
  "twoFactorError": "Неверный код. Пожалуйста, попробуйте снова.",
  "payoutNavDashboard": "Дашборд",
  "payoutNavSendPayout": "Отправить выплату",
  "payoutNavRecipients": "Получатели",
  "payoutNavReports": "Отчеты",
  "payoutNavSettings": "Настройки",
  "payoutNavLogout": "Выйти",
  "payoutNavMethods": "Выплаты",
  "expand": "Развернуть",
  "collapse": "Свернуть",
  "pageTitleRecipients": "Адресная книга получателей",
  "@pageTitleRecipients": {
    "description": "Заголовок страницы адресной книги получателей",
    "type": "text"
  },

  "actionAddNew": "Добавить",
  "@actionAddNew": {
    "description": "Подсказка и метка кнопки для добавления нового получателя"
  },

  "colDataOwner": "Владелец данных",
  "@colDataOwner": {
    "description": "Заголовок столбца для указания, кто управляет данными о выплатах"
  },

  "colAvatar": "Аватар",
  "@colAvatar": {
    "description": "Заголовок столбца для аватара получателя"
  },

  "colName": "Имя",
  "@colName": {
    "description": "Заголовок столбца для имени получателя"
  },

  "colEmail": "Email",
  "@colEmail": {
    "description": "Заголовок столбца для адреса электронной почты получателя"
  },

  "colStatus": "Статус",
  "@colStatus": {
    "description": "Заголовок столбца для статуса готовности к выплате"
  },

  "statusReady": "Готов",
  "@statusReady": {
    "description": "Статус, указывающий, что выплаты можно отправлять немедленно"
  },

  "statusRegistered": "Зарегистрирован",
  "@statusRegistered": {
    "description": "Статус, указывающий, что получатель зарегистрирован, но еще не полностью готов"
  },

  "statusNotRegistered": "Не зарегистрирован",
  "@statusNotRegistered": {
    "description": "Статус, указывающий, что получатель не завершил регистрацию"
  },

  "typeInternal": "Управляется мной",
  "@typeInternal": {
    "description": "Метка для получателей, чьи данные о выплатах управляются внутренне пользователем/компанией"
  },

  "typeExternal": "Самоуправляемый",
  "@typeExternal": {
    "description": "Метка для получателей, которые управляют своими данными о выплатах самостоятельно"
  },

  "searchHint": "Поиск получателей",
  "colActions": "Действия",
  "menuEdit": "Редактировать",
  "menuSendPayout": "Отправить выплату",
  "tooltipRowActions": "Другие действия",
  "accountSettings": "Настройки аккаунта",
  "accountNameUpdateError": "Не удалось обновить имя аккаунта",
  "settingsSuccessfullyUpdated": "Настройки успешно обновлены",
  "language": "Язык",
  "failedToUpdateLanguage": "Не удалось обновить язык",
  "settingsImageUpdateError": "Не удалось обновить изображение",
  "settingsImageTitle": "Изображение",
  "settingsImageHint": "Нажмите, чтобы изменить изображение",
  "accountName": "Имя",
  "accountNameHint": "Укажите ваше имя",
  "avatar": "Фото профиля",
  "avatarHint": "Нажмите для обновления",
  "avatarUpdateError": "Не удалось обновить фото профиля",
  "settings": "Настройки",
  "notSet": "не задано",
  "search": "Поиск...",
  "ok": "Ок",
  "cancel": "Отмена",
  "confirm": "Подтвердить",
  "back": "Назад",
  
  "operationfryTitle": "История операций",
  "@operationfryTitle": {
    "description": "Заголовок страницы истории операций"
  },

  "filters": "Фильтры",
  "@filters": {
    "description": "Метка для панели расширения фильтров"
  },

  "period": "Период",
  "@period": {
    "description": "Метка для фильтра по диапазону дат"
  },

  "selectPeriod": "Выберите период",
  "@selectPeriod": {
    "description": "Заполнитель, когда период не выбран"
  },

  "apply": "Применить",
  "@apply": {
    "description": "Текст кнопки для применения фильтров"
  },

  "status": "{status}",
  "@status": {
    "description": "Шаблон для одного чипа фильтра статуса",
    "placeholders": {
      "status": {
        "type": "String",
        "example": "Успешно"
      }
    }
  },

  "operationStatusSuccessful": "Успешно",
  "@operationStatusSuccessful": {
    "description": "Статус, указывающий на успешное выполнение операции"
  },

  "operationStatusPending": "В ожидании",
  "@operationStatusPending": {
    "description": "Статус, указывающий, что операция ожидает выполнения"
  },

  "operationStatusUnsuccessful": "Неуспешно",
  "@operationStatusUnsuccessful": {
    "description": "Статус, указывающий на сбой операции"
  },

  "statusColumn": "Статус",
  "@statusColumn": {
    "description": "Заголовок столбца таблицы для статуса"
  },

  "fileNameColumn": "Имя файла",
  "@fileNameColumn": {
    "description": "Заголовок столбца таблицы для имени файла"
  },

  "amountColumn": "Сумма",
  "@amountColumn": {
    "description": "Заголовок столбца таблицы для исходной суммы"
  },

  "toAmountColumn": "На сумму",
  "@toAmountColumn": {
    "description": "Заголовок столбца таблицы для конвертированной суммы"
  },

  "payIdColumn": "Pay ID",
  "@payIdColumn": {
    "description": "Заголовок столбца таблицы для идентификатора платежа"
  },

  "cardNumberColumn": "Номер карты",
  "@cardNumberColumn": {
    "description": "Заголовок столбца таблицы для замаскированного номера карты"
  },

  "nameColumn": "Имя",
  "@nameColumn": {
    "description": "Заголовок столбца таблицы для имени получателя"
  },

  "dateColumn": "Дата",
  "@dateColumn": {
    "description": "Заголовок столбца таблицы для даты/времени"
  },

  "commentColumn": "Комментарий",
  "@commentColumn": {
    "description": "Заголовок столбца таблицы для комментария"
  },
  "paymentConfigTitle": "Куда получать деньги",
  "paymentConfigSubtitle": "Добавьте несколько методов и выберите основной.",
  "addPaymentMethod": "Добавить способ оплаты",
  "makeMain": "Сделать основным",
  "advanced": "Дополнительно",
  "fallbackExplanation": "Если основной метод недоступен, мы попробуем следующий включенный метод в списке.",
  "delete": "Удалить",
  "@delete": {
    "description": "Метка кнопки для удаления способа оплаты"
  },

  "deletePaymentConfirmation": "Вы уверены, что хотите удалить этот способ оплаты?",
  "@deletePaymentConfirmation": {
    "description": "Сообщение диалога подтверждения, показываемое перед удалением способа оплаты"
  },

  "edit": "Редактировать",
  "@edit": {
    "description": "Метка кнопки для редактирования способа оплаты"
  },

  "moreActions": "Еще действия",
  "@moreActions": {
    "description": "Подсказка для кнопки меню с многоточием, открывающей дополнительные действия для способа оплаты"
  },
  "noPayouts": "Нет выплат",

  "enterBankName": "Введите название банка",

  "paymentType": "Тип способа оплаты",
  "selectPaymentType": "Пожалуйста, выберите тип способа оплаты",

  "paymentTypeCard": "Кредитная карта",
  "paymentTypeBankAccount": "Российский банковский счет",
  "paymentTypeIban": "IBAN",
  "paymentTypeWallet": "Кошелек",

  "cardNumber": "Номер карты",
  "enterCardNumber": "Введите номер карты",
  "cardholderName": "Имя держателя карты",

  "iban": "IBAN",
  "enterIban": "Введите IBAN",
  "bic": "BIC",
  "bankName": "Название банка",
  "accountHolder": "Владелец счета",
  "enterAccountHolder": "Введите владельца счета",
  "enterBic": "Введите BIC",

  "walletId": "ID кошелька",
  "enterWalletId": "Введите ID кошелька",

  "recipients": "Получатели",
  "recipientName": "Имя получателя",
  "enterRecipientName": "Введите имя получателя",
  "inn": "ИНН",
  "enterInn": "Введите ИНН",
  "kpp": "КПП",
  "enterKpp": "Введите КПП",
  "accountNumber": "Номер счета",
  "enterAccountNumber": "Введите номер счета",
  "correspondentAccount": "Корреспондентский счет",
  "enterCorrespondentAccount": "Введите корреспондентский счет",
  "bik": "БИК",
  "enterBik": "Введите БИК",
  "add": "Добавить",
  "expiryDate": "Срок действия (ММ/ГГ)",
  "firstName": "Имя",
  "enterFirstName": "Введите имя",
  "lastName": "Фамилия",
  "enterLastName": "Введите фамилию",
  "sendSingle": "Отправить одну транзакцию",
  "sendMultiple": "Отправить несколько транзакций",
  "addFunds": "Пополнить счет",
  "close": "Закрыть",
  "multiplePayout": "Множественная выплата",
  "howItWorks": "Как это работает?",
  "exampleTitle": "Формат файла и образец",
  "downloadSampleCSV": "Скачать sample.csv",
  "tokenColumn": "Токен (обязательно)",
  "currency": "Валюта",
  "amount": "Сумма",
  "comment": "Комментарий",
  "uploadCSV": "Загрузите ваш CSV",
  "upload": "Загрузить",
  "hintUpload": "Поддерживаемый формат: .CSV · Макс. размер 1 МБ",
  "uploadHistory": "История загрузок",
  "payout": "Выплата",
  "sendTo": "Отправить выплату",
  "send": "Отправить выплату",
  "recipientPaysFee": "Получатель оплачивает комиссию",

  "sentAmount": "Отправленная сумма: ${amount}",
  "@sentAmount": {
    "description": "Метка, показывающая отправленную сумму",
    "placeholders": {
      "amount": {
        "type": "String"
      }
    }
  },

  "fee": "Комиссия: ${fee}",
  "@fee": {
    "description": "Метка, показывающая комиссию за транзакцию",
    "placeholders": {
      "fee": {
        "type": "String"
      }
    }
  },

  "recipientWillReceive": "Получатель получит: ${amount}",
  "@recipientWillReceive": {
    "description": "Метка, показывающая, сколько получит получатель",
    "placeholders": {
      "amount": {
        "type": "String"
      }
    }
  },

  "total": "Итого: ${total}",
  "@total": {
    "description": "Метка, показывающая общую сумму транзакции",
    "placeholders": {
      "total": {
        "type": "String"
      }
    }
  },
  "hideDetails": "Скрыть детали",
  "showDetails": "Показать детали",
  "whereGetMoney": "Источник средств для списания",
  "details": "Детали",

  "addRecipient": "Добавить получателя",
  "editRecipient": "Редактировать получателя",
  "saveRecipient": "Сохранить получателя",
  
  "choosePaymentMethod": "Способы оплаты (выберите хотя бы 1)",
  "recipientFormRule": "Получатель должен иметь хотя бы один способ оплаты",

  "allStatus": "Все",
  "readyStatus": "Готов",
  "registeredStatus": "Зарегистрирован",
  "notRegisteredStatus": "Не зарегистрирован",

  "noRecipientSelected": "Получатель не выбран",

  "ownerRole": "Владелец организации",
  "ownerRoleDescription": "Эта роль предоставляется создателю организации и даёт ему полные административные права"
}